<div class="accordion mb-3">
    <div class="row">
        <div class="col-md-4">
            <div class="d-flex">
                <button class="accordion-button collapsed fs-5 border-bottom mb-2" type="button" data-coreui-toggle="collapse"
                        data-coreui-target="#{{ form.vars.id }}_object_status_container" aria-expanded="true"
                        aria-controls="{{ form.vars.id }}_object_status_container">
                    Objektstatus
                </button>
            </div>
            <div id="{{ form.vars.id }}_object_status_container" class="collapse hide{% if form.propertyStatus.vars.value %} show{% endif %}">
                <div class="accordion-body">
                    {% for propertyStatus in form.propertyStatus %}
                        <div>
                            {{ form_row(propertyStatus) }}
                        </div>
                    {% endfor %}
                </div>
            </div>
            <div class="d-flex">
                <button class="accordion-button collapsed fs-5 border-bottom mb-2" type="button" data-coreui-toggle="collapse"
                        data-coreui-target="#{{ form.vars.id }}_object_property_offer_type_container" aria-expanded="true"
                        aria-controls="{{ form.vars.id }}_object_property_offer_type_container">
                    Angebotsart / Preise
                </button>
            </div>
            <div id="{{ form.vars.id }}_object_property_offer_type_container" class="accordion-collapse collapse hide{% if form.propertyOfferTypes.vars.value %} show{% endif %}">
                <div class="accordion-body">
                    <div id="building_unit_overview_filter_prices"></div>
                    {% for propertyOfferType in form.propertyOfferTypes %}
                        <div>
                            {{ form_row(propertyOfferType) }}
                            {% if propertyOfferType.vars.value == constant('App\\Domain\\Entity\\PropertyOfferType::PURCHASE').value %}
                                <div id="{{ form.vars.id }}_purchase_pricing_information" class="mb-3  d-none">
                                    <div class="row mb-4">
                                        <div class="col-lg-6 mb-2">
                                            {{ form_row(form.purchasePriceGross.minimumValue, {'suffix': '€'}) }}
                                        </div>
                                        <div class="col-lg-6 mb-2">
                                            {{ form_row(form.purchasePriceGross.maximumValue, {'suffix': '€'}) }}
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-lg-6 mb-2">
                                            {{ form_row(form.purchasePricePerSquareMeter.minimumValue, {'suffix': '€/m²'}) }}
                                        </div>
                                        <div class="col-lg-6 mb-2">
                                            {{ form_row(form.purchasePricePerSquareMeter.maximumValue, {'suffix': '€/m²'}) }}
                                        </div>
                                    </div>
                                </div>
                            {% endif %}
                            {% if propertyOfferType.vars.value == constant('App\\Domain\\Entity\\PropertyOfferType::RENT').value %}
                                <div id="{{ form.vars.id }}_rent_pricing_information" class="mb-3  d-none">
                                    <div class="row mb-4">
                                        <div class="col-lg-6 mb-2">
                                            {{ form_row(form.coldRent.minimumValue, {'suffix': '€'}) }}
                                        </div>
                                        <div class="col-lg-6 mb-2">
                                            {{ form_row(form.coldRent.maximumValue, {'suffix': '€'}) }}
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-lg-6 mb-2">
                                            {{ form_row(form.rentalPricePerSquareMeter.minimumValue, {'suffix': '€/m²'}) }}
                                        </div>
                                        <div class="col-lg-6 mb-2">
                                            {{ form_row(form.rentalPricePerSquareMeter.maximumValue, {'suffix': '€/m²'}) }}
                                        </div>
                                    </div>
                                </div>
                            {% endif %}
                            {% if propertyOfferType.vars.value == constant('App\\Domain\\Entity\\PropertyOfferType::LEASE').value %}
                                <div id="{{ form.vars.id }}_lease_pricing_information" class="mb-3  d-none">
                                    <div class="row">
                                        <div class="col-lg-6 mb-2">
                                            {{ form_row(form.lease.minimumValue, {'suffix': '€'}) }}
                                        </div>
                                        <div class="col-lg-6 mb-2">
                                            {{ form_row(form.lease.maximumValue, {'suffix': '€'}) }}
                                        </div>
                                    </div>
                                </div>

                            {% endif %}
                        </div>
                    {% endfor %}
                </div>
            </div>
        </div>
        <div class="col-md-8">
            <div class="d-flex">
                <button class="accordion-button collapsed fs-5 border-bottom mb-2" type="button" data-coreui-toggle="collapse"
                        data-coreui-target="#{{ form.vars.id }}_object_usage_container" aria-expanded="true"
                        aria-controls="{{ form.vars.id }}_object_usage_container">
                    Nutzung
                </button>
            </div>
            <div id="{{ form.vars.id }}_object_usage_container" class="accordion-collapse collapse hide{% if form.industryClassifications.vars.value %} show{% endif %}">
                <div class="accordion-body">
                    <div class="row">
                        {% for industryClassification in form.industryClassifications %}
                            <div class="col-md-6">
                                {{ form_row(industryClassification) }}
                            </div>
                        {% endfor %}
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-4">
            <div class="d-flex">
                <button class="accordion-button collapsed fs-5 border-bottom mb-2" type="button" data-coreui-toggle="collapse"
                        data-coreui-target="#{{ form.vars.id }}_object_area_size_container" aria-expanded="true"
                        aria-controls="{{ form.vars.id }}_object_area_size_container">
                    Fläche
                </button>
            </div>
            <div id="{{ form.vars.id }}_object_area_size_container" class="accordion-collapse collapse hide{% if form.areaSizeMinimum.vars.value or form.areaSizeMaximum.vars.value %} show{% endif %}">
                <div class="accordion-body">
                    <div class="row">
                        <div class="col-lg-6 mb-2">
                            {{ form_row(form.areaSizeMinimum, {'suffix': 'm²'}) }}
                        </div>
                        <div class="col-lg-6 mb-2">
                            {{ form_row(form.areaSizeMaximum, {'suffix': 'm²'}) }}
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-4">
            <div class="d-flex">
                <button class="accordion-button collapsed fs-5 border-bottom mb-2" type="button" data-coreui-toggle="collapse"
                        data-coreui-target="#{{ form.vars.id }}_object_windows_container" aria-expanded="true"
                        aria-controls="{{ form.vars.id }}_object_windows_container">
                    Schaufensterbreite
                </button>
            </div>
            <div id="{{ form.vars.id }}_object_windows_container" class="accordion-collapse collapse hide{% if form.shopWindowFrontWidthMinimum.vars.value or form.shopWindowFrontWidthMaximum.vars.value %} show{% endif %}">
                <div class="accordion-body">
                    <div class="row">
                        <div class="col-lg-6 mb-2">
                            {{ form_row(form.shopWindowFrontWidthMinimum, {'suffix': 'm'}) }}
                        </div>
                        <div class="col-lg-6 mb-2">
                            {{ form_row(form.shopWindowFrontWidthMaximum, {'suffix': 'm'}) }}
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-4">
            <div class="d-flex">
                <button class="accordion-button collapsed fs-5 border-bottom mb-2" type="button" data-coreui-toggle="collapse"
                        data-coreui-target="#{{ form.vars.id }}_object_barrier_free_container" aria-expanded="true"
                        aria-controls="{{ form.vars.id }}_object_barrier_free_container">
                    Barrierefreier Zugang
                </button>
            </div>
            <div id="{{ form.vars.id }}_object_barrier_free_container" class="accordion-collapse collapse hide{% if form.barrierFreeAccess.vars.value != '' %} show{% endif %}">
                <div class="accordion-body">
                    {{ form_row(form.barrierFreeAccess) }}
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-4">
            <div class="d-flex">
                <button class="accordion-button collapsed fs-5 border-bottom mb-2" type="button" data-coreui-toggle="collapse"
                        data-coreui-target="#{{ form.vars.id }}_object_user_container" aria-expanded="true"
                        aria-controls="{{ form.vars.id }}_object_user_container">
                    Sachbearbeiter:in
                </button>
            </div>
            <div id="{{ form.vars.id }}_object_user_container" class="accordion-collapse collapse hide{% if form.assignedToAccountUser.vars.value != '' %} show{% endif %}">
                <div class="accordion-body">
                    <div class="row">
                        <div class="col-12">
                            {{ form_row(form.assignedToAccountUser) }}
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-4">
            <div class="d-flex">
                <button class="accordion-button collapsed fs-5 border-bottom mb-2" type="button" data-coreui-toggle="collapse"
                        data-coreui-target="#{{ form.vars.id }}_matching_dates_container" aria-expanded="true"
                        aria-controls="{{ form.vars.id }}_matching_dates_container">
                    Matching-Zeitraum
                </button>
            </div>
            <div id="{{ form.vars.id }}_matching_dates_container" class="accordion-collapse collapse hide{% if form.lastMatchingFrom.vars.value or form.lastMatchingTill.vars.value %} show{% endif %}">
                <div class="accordion-body">
                    <div class="row">
                        <div class="col-lg-6 mb-2">
                            {{ form_row(form.lastMatchingFrom) }}
                        </div>
                        <div class="col-lg-6 mb-2">
                            {{ form_row(form.lastMatchingTill) }}
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-4">
            <div class="d-flex">
                <button class="accordion-button collapsed fs-5 border-bottom mb-2" type="button" data-coreui-toggle="collapse"
                        data-coreui-target="#{{ form.vars.id }}_matching_states_container" aria-expanded="true"
                        aria-controls="{{ form.vars.id }}_matching_states_container">
                    Matching-Status
                </button>
            </div>
            <div id="{{ form.vars.id }}_matching_states_container" class="accordion-collapse collapse hide{% if form.matchingStatus.vars.value %} show{% endif %}">
                <div class="accordion-body">
                    {% for matchingStatus in form.matchingStatus %}
                        <div>
                            {{ form_row(matchingStatus) }}
                        </div>
                    {% endfor %}
                </div>
            </div>
        </div>
    </div>
</div>
